<eos-stepper submitLabel="Senden" (selectionChange)="selectChanged()" (submitted)="sendMail()" [linear]="true" *ngIf="mail">
  <cdk-step label="Mail verfassen" [completed]="mailFormCompleted">
    <div class="row">
      <div class="col-md-12">
        <eos-mail-form [touched]="mailFormError" [mail]="mail" *ngIf="mail.sender"></eos-mail-form>
      </div><!--
      <div class="col-md-4">
        <h4>Platzhalter</h4>
        <small>Text</small>
        <div class="list-group">
          <li class="list-group-item">Vorname <code>&lt;vorname&gt;</code></li>
          <li class="list-group-item">Nachname <code>&lt;nachname&gt;</code></li>
        </div>
      </div>-->
    </div>
  </cdk-step>
  <cdk-step label="Empfänger auswählen">
    <eos-recipient [mail]="mail"></eos-recipient>
  </cdk-step>
  <cdk-step label="Mail verschicken">
    <h5>Vorschau</h5>
    <eos-mail-preview [mail]="mail"></eos-mail-preview>
  </cdk-step>
</eos-stepper>